﻿/* password checker style */

	.pnlPassStrengthShow
	{
		padding:0px;
	}
	
    #user_registration
    {
        border:1px solid #111111;
        margin:auto auto;
        margin-top:100px;
        width:210px;
    }

    #user_registration input
    {
        width:222px;
    }

    #user_registration p
    {
        clear:both;
    }

    #passwordStrength
    {
        height:10px;
        display:block;
        float:left;
    }
    
    .strength-1
    {
    	width:0px;
    }

    .strength0
    {
        width:37px;
        background:#111111;
    }

    .strength1
    {
        width:74px;
        background:#ff0000;
    }

    .strength2
    {
        width:111px;	
        background:#ff5f5f;
    }

    .strength3
    {
        width:148px;
        background:#56e500;
    }

    .strength4
    {
        width:185px;
        background:#4dcd00;
    }

    .strength5
    {
        width:226px;
        background:#399800;
    }
/* end passowrd checker style */
